Jump to content
Sign in to follow this  
hybrid

Did they break yum?

Recommended Posts

Did the Red Hat guys break yum in FC5 because of the release of FC6 or is it just me?

 

I'm getting the following output from a yum update:

 

Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
updates															  [1/4]
Cannot find a valid baseurl for repo: updates
Error: Cannot find a valid baseurl for repo: updates

 

I will be moving over to FC6 soon, but I might not be finished with FC5 yet!?

 

Anyone else have this problem?

 

(on an unrelated note - posting this from Firefox 2.0 - absolutely awesome!!)

Share this post


Link to post
Share on other sites

i have the same problem

[root@localhost /]# yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
livna																[1/7]
flash																[2/7]
core																 [3/7]
Cannot find a valid baseurl for repo: core
Error: Cannot find a valid baseurl for repo: core

will this problem fix itself in time ifso how long could it take

Share this post


Link to post
Share on other sites

try this:-

 

make sure the correct repo(s) are enabled

 

then as root

 

 

yum clean all
yum clean metadata

 

does that help ?

Share this post


Link to post
Share on other sites

Erm, well I've gone to FC6 anyway now :P

 

If I had a working copy of FC5 installed somewhere, I'd test it out, but alas, I'd have to install it again...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...